prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include
datarootdir=/opt/local/share

libvirt_qemu_api=/opt/local/share/libvirt/api/libvirt-qemu-api.xml

Name: libvirt-qemu
Version: 11.8.0
Description: libvirt QEMU library
Requires: libvirt
Libs: -L${libdir} -lvirt-qemu
Cflags: -I${includedir}
